<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
</head>
<body>
	<script type="text/javascript">
		let horas=0;
		let precio_hora=0;
		let nombre=0;
		nombre=prompt("introduce un nombre");
		horas=prompt("introduce cuantas horas");
		precio_hora=prompt("introduce el precio hora");
		if(horas<=40){
		}
		else if(salario=horas*precio_hora){}

	
		document.write(salario);
}



	





















	</script>




















	
</body>
</html>